/*
 * GLOBAL
 */
body {
    background-color: #fff;
    font-family: Arial, 'Myriad Pro', 'Helvetica Neue', Helvetica, sans-serif;
}

.head_2p-logo {
    margin-top: 25px;
    width: 511px;
}

.head_km-logo {
    height: 120px;
}

@media (min-width: 992px) {
    .head_km-logo {
        height: 140px;
        width: auto;
    }
}


@media (min-width: 1200px) {
    .jobsVideo {
        height: 210px;
    }
}


/* Headings */
h1,
h2 {
    font-family: Arial, Georgia, 'Times New Roman', Times, serif;
    font-weight: 400;
}

h1 {
    font-size: 34px;
}

h2{
    font-size: 24px;
}

h2,
h3,
h4 {
    color: #333;
}

h3,
h4,
h5 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 7px;
}

/* Links */
a:hover, a:focus {
    color: #dd691a;
    text-decoration: underline;
}

a,
a:hover {
    color: #ff822d;
}

.isSetInitialPassword {
    color: #333;
}


img {
    max-width: 100%;
    height: auto;
}

.container {
    /*min-width: 730px;*/
}

/*
 * HEAD
 */
.head {
    padding: 1em 0 0;
}

.mainNavigation {
    border-top: 7px #ff822d solid;
    box-shadow: 3px 3px 5px 0 #999;
    margin-bottom: 1.5em;
    background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
    font-family: Arial, Georgia, "Times New Roman", Times, serif;
    font-style: normal;
    font-weight: normal;
    margin-top: 1em;
}

.mainNavigation .navbar {
    border-radius: 0;
    border: 0 none;
    min-height: auto;
}

.mainNavigation .navbar-nav {
    margin-left: 0;
}

.mainNavigation .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.mainNavigation .navbar-right {
    float: none !important;
    margin: 0;
}

.mainNavigation .navbar li,
.mainNavigation .navbar a,
.mainNavigation .navbar form button {
    line-height: 38px;
}

.mainNavigation .navbar.navbar form button,
.mainNavigation .navbar li {
    font-size: 18px;
}

.mainNavigation .navbar.navbar form button,
.mainNavigation .navbar.navbar a {
    padding: 0 19px;
    display: block;
    color: #000;
}

@media (max-width: 1200px) {
    .mainNavigation .navbar.navbar form button,
    .mainNavigation .navbar li {
        font-size: 17px;
    }

    .mainNavigation .navbar.navbar form button, .mainNavigation .navbar.navbar a {
        padding: 0 15px;
    }
}

@media (max-width: 991px) {
    .head_2p-logo {
        width: 338px;
    }

    .head_km-logo {
        width: auto;
    }

}

@media (max-width: 990px) {
    .mainNavigation .navbar.navbar form button,
    .mainNavigation .navbar li {
        font-size: 14.5px;
    }
}

@media (max-width: 970px) {
    .mainNavigation .navbar.navbar form button,
    .mainNavigation .navbar.navbar a {
        padding: 0 10px;
    }
}

.mainNavigation .navbar-default .navbar-nav > .open > a,
.mainNavigation .navbar-default .navbar-collapse > .navbar-nav > li > a:hover,
.mainNavigation .navbar.navbar form button:hover,
.mainNavigation .navbar.navbar > a:hover,
.mainNavigation .navbar-nav > .active > form button,
.mainNavigation .navbar-nav > .active > a,
.mainNavigation .navbar-nav > .active > a:hover {
    color: #fff;
    background: #ff822d;
    text-decoration: underline;
    font-style: italic;
}

/* Second level */
.mainNavigation .navbar.navbar .dropdown-menu .active a {
    background: #fff;
    color: #ff822d;
}

/* Login/Logout */
.mainNavigation .navbar-form {
    margin: 0 !important;
    padding: 0;
}

.mainNavigation .navbar.navbar form button {
    border: 0 none;
}


/*
 * BREADCRUMB
 */
.breadcrumb {
    background: transparent;
    font-size: 13px;
    padding: 0;
}

.breadcrumb > .active {
    color: #6e6e6e;
}


/*
 * MAIN
 */
.main {
    background: #fff;
    padding: 1em 3em 4em;
    margin-bottom: 4em;
}


/*
 * MISCELLANOUS
 */
.not-set {
    color: #c55;
    font-style: italic;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

/* Grid view */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

#captchaform-captcha-image {
    width: 0;
    height: 0;
}

#captchaform-captcha {
    width: 200px;
}

#contactform-verifycode-image {
    width: 0;
    height: 0;
}

.imageTest {
    width: 150px !important;
    height: 74px !important;
}

.claim {
    color: #333;
    font-family: 'Gudea', 'Myriad Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

hr {
    border-bottom-width: 0;
    border-color: #ff822d;
}

.tileView {
    background-color: #fff;
    box-shadow: none;
}

.tile {
    box-shadow: 3px 3px 5px 0 #999;
    margin-bottom: 10px;
    margin-right: 20px;
    height: 260px;
    background-color: #fff;
}

.tileheading {
    display: block;
    margin-right: 2px;
}

.tile > img {
    margin: 5px;
    margin-top: 0px;
    margin-bottom: 10px;
    width: 50px;
}

/* Icons in Result Table */
#testing-form .glyphicon-eye-open {
    color: #333;
}

/* Icons in Result Table */
#testing-form .glyphicon-ok {
    color: #5bb95b;
}

.tileli {
    display: block;
    margin-bottom: 5px;
}

.red {
    color: #ff822d;
}

.btn-primary, .btn-success, .btn-warning {
    border-color: #dd691a;
    background-color: #ff822d;
}

.btn-primary:hover, .btn-success:hover, .btn-warning:hover {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-primary:active, .btn-success:active, .btn-warning:active {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-primary:active:focus, .btn-success:active:focus, .btn-warning:active:focus {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-primary:active:hover, .btn-success:active:hover, .btn-warning:active:hover {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-primary.active, .open, .btn-primary:focus, .btn-primary.focus {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-success.active, .open, .btn-success:focus, .btn-success.focus {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-warning.active, .open, .btn-warning:focus, .btn-warning.focus {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-primary:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-success.focus:active, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-warning:active:hover, .btn-warning.active:hover, .open > .dropdown-toggle.btn-warning:hover, .btn-warning:active:focus, .btn-warning.active:focus, .open > .dropdown-toggle.btn-warning:focus, .btn-warning.focus:active, .btn-warning.active.focus, .open > .dropdown-toggle.btn-warning.focus {
    background-color: #dd691a;
    border-color: #853804;
}

.btn-blocks {
    background-color: #fff;
    border-color: #ff822d;
    border-width: 2px;
    color: #ff822d;
}

.btn-blocks.active {
    background-color: #ff822d;
    border-color: #ff822d;
    color: #fff;
}

.btn-blocks:focus, .btn-blocks:hover {
    background-color: #ccc;
    border-color: #ff822d;
    color: #ff822d;
}


.btn-blocks:active:hover, .btn-blocks.active:hover, .open > .dropdown-toggle.btn-blocks:hover, .btn-blocks:active:focus, .btn-blocks.active:focus, .open > .dropdown-toggle.btn-blocks:focus, .btn-blocks.focus:active, .btn-blocks.active.focus, .open > .dropdown-toggle.btn-blocks.focus {
    background-color: #ff822d;
    border-color: #ff822d;
    color: #fff;
}

.btn-blocks.active:focus {
    background-color: #853804;
    border-color: #ff822d !important;
    color: #fff;
}

.btn-primary[disabled]:hover {
    border-color: #ff822d;
    background-color: #ff822d;
}

.btn.btn-blocks.disabled {
    background-color: #aaa;
    border-color: #555;
    color: #fff
}


.label-warning {
    background-color: #ff822d;
}

.label-success {
    background-color: #20305f;
}

.label-info {
    background-color: #20305f;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #ff822d;
    border-color: #dd691a;
    color: #fff;
    cursor: default;
    z-index: 3;
}

.pagination > li > a, .pagination > li > span {
    color: #ff822d;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #eee;
    border-color: #ddd;
    color: #ff822d;
    z-index: 2;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #dd691a;
    color: #ff822d;
    color: #fff;
    cursor: default;
    z-index: 3;
}

.widthLm {
    width: 15%;
}


.sub, .sup {
    /* Specified in % so that the sup/sup is the
       right size relative to the surrounding text */
    font-size: 95%;

    /* Zero out the line-height so that it doesn't
       interfere with the positioning that follows */
    line-height: 0;

    /* Where the magic happens: makes all browsers position
       the sup/sup properly, relative to the surrounding text */
    position: relative;

    /* Note that if you're using Eric Meyer's reset.css, this
       is already set and you can remove this rule */
    vertical-align: baseline;
}

.sup {
    /* Move the superscripted text up */
    top: -0.5em;
}

.sub {
    /* Move the subscripted text down, but only
       half as far down as the superscript moved up */
    bottom: -0.25em;
}

.green {
    color: green;
}

.black {
    color: #000000;
}

.spacer {
    height: 173px;
}

@media only screen and (max-width: 991px) {
    .spacer {
        height: 20px;
    }
}


/***** Complete Testing Table ************/


.completeTestingTable tbody tr td {
    vertical-align: middle;
    font-weight: normal;
    padding: 4px;
}

.completeTestingTable thead tr th {
    vertical-align: middle;
    font-weight: bold;
    padding: 4px;
}

.completeTestingTable tbody tr td.big {
    padding: 8px;
}

.completeTestingTable .logo {
    height: 35px;
    width: 35px;
}

.completeTestingTable .number {
    text-align: center;
    border: 1px solid grey;
    cursor: pointer;
    transition: background 200ms ease-in-out, color 200ms ease-in-out;
}


.completeTestingTable .number:hover {
    background-color: #ff822d;
    color: #fff;
}


.completeTestingTable input[type="radio"] {
    height: auto;
    box-shadow: none;
}


.numberSelected {
    background-color: #dd691a !important;
    color: #fff;
}


.error {
    color: #ff822d;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #ff822d;
}


.btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus {
    background-color: #dd691a;
    border-color: #853804;
}


.veryLarge .modal-lg {
    width: 1100px !important;
}

.jobsVideo {
    width: 100%;
    max-height: 100%;
}

.noVideo {
    height: 219px;
}

@media screen and (max-width: 1199px) {
    .jobsVideo {
        height: 175px;
    }
}

@media screen and (max-width: 1024px) {
    /*Smartphone */
    .navbar-nav .open .dropdown-menu {
        background-color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000;
    }

    .jobsVideo {
        height: 175px;
    }

    .main {
        padding: 0;
    }

    .noVideo {
        height: 137px;
    }

    .col-sm-6.tile, .col-sm-5.tile {
        padding-top: 10px;
    }

    .tile {
        margin-right: 0;
        margin-left: 0;
        height: 100%;
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    .headerIcon, .stepHeader img {
        width: 30px;
        margin-right: 0;
    }

    .biographyForm .form-control {
        display: inline-block;
    }

    .stepHeader h2 {
        font-size: 18px
    }

    .stepheader, .biographyForm {
        text-align: center;
    }

    h1 {
        font-size: 27px;
    }

    h2 {
        font-size: 20px;
    }
}

@media (min-width: 768px) {
    .col-sm-6.tile {
        width: 47%;
    }
}

caption {
    color: #333;
    font-weight: bold;
}

.form-control {
    border-color: #666;
}

#doselected {
    margin-bottom: 3px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    text-decoration: underline;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: underline;
    background-color: #f5f5f5;
}

button:focus { outline:0 !important; }